<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Coloring App</title>
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>

<body>
    <div class="container-fluid col-md-offset-2 col-md-8 col-sm-12" id="main">
        <h3 class="title">Hi Eric.</h3>
        <h4>Pick a sketch and start coloring!</h4>
        <br><br>
        <div class="col-sm-3">
           <a href="/"><div class="thumbnail" style="background-image: url('images/Mandala.svg');"></div></a>
        </div>
        <div class="col-sm-3">
            <div class="thumbnail" style="background-image: url('images/Mandala.svg');"></div>
        </div>
        <div class="col-sm-3">
            <div class="thumbnail" style="background-image: url('images/Mandala.svg');"></div>
        </div>
        <div class="col-sm-3">
            <div class="thumbnail" style="background-image: url('images/Mandala.svg');"></div>
        </div>
        <div class="col-sm-3">
            <div class="thumbnail" style="background-image: url('images/Mandala.svg');"></div>
        </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>